<?xml version="1.0" encoding="utf-8"?>
<component size="800,600" overflow="hidden" mask="n1_ccp2">
  <controller name="show_mask" exported="true" pages="0,,1," selected="0"/>
  <displayList>
    <graph id="n1_ccp2" name="n1" xy="0,0" size="800,600" type="rect" lineSize="0" corner="55">
      <relation target="" sidePair="width-width,height-height"/>
    </graph>
    <loader id="n0_ccp2" name="loader" xy="0,0" size="800,600" align="center" fill="scaleMatchWidth">
      <relation target="" sidePair="width-width,height-height"/>
    </loader>
    <image id="n2_lml0" name="img_mask" src="lml0di" fileName="img/live_photo_jl.jpg" xy="0,0" size="800,600" alpha="0.92" fillMethod="vt" fillOrigin="1">
      <gearDisplay controller="show_mask" pages="1"/>
      <relation target="" sidePair="width-width,height-height"/>
    </image>
  </displayList>
</component>